recovery:
  state:
    round: 59
    hash: "ad9ad84bdacefde0f6d0e152431e9737413a08beb766c88e77aefc14051c828af20d4907c445668b2fe3cd2fab06b0b3"
    timestamp: "2025-10-14T05:44:00.010868Z"
  bootstrap: null
  package: null
  stream: null
